xiaohongshu 02
15 个接口
GETsearch groups
GET https://dkai.store/api/v1/xiaohongshu/app_v2/search_groups9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/app_v2/search_groups?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch images
GET https://dkai.store/api/v1/xiaohongshu/app_v2/search_images9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/app_v2/search_images?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch notes
GET https://dkai.store/api/v1/xiaohongshu/app_v2/search_notes9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/app_v2/search_notes?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch products
GET https://dkai.store/api/v1/xiaohongshu/app_v2/search_products9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/app_v2/search_products?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch users
GET https://dkai.store/api/v1/xiaohongshu/app_v2/search_users9 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/app_v2/search_users?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger core data
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_core_data18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger data summary
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_data_summary18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger detail
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_detail18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger fans history
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_fans_history18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger fans profile
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_fans_profile18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger fans summary
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_fans_summary18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger filter options
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_filter_options18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_filter_options'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger list
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_list18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger notes
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_notes18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget blogger notes rate
POST https://dkai.store/api/v1/xiaohongshu/pgy/get_blogger_notes_rate18 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。